//apt-dapper-release.conf
APT::FTPArchive::Release {
        Codename        "Helix";
        Suite           "helix";
        Origin          "packags.vnc.biz";
        Label           "Helix";
        Architectures   "All all";
        Components      "free restricted commercial";
        Description     "Helix experimental repo";
};
